// Database connection parameters 
host=localhost
port=5432
database=
username=
password=

// True = sampling is performed starting from a whole ARFF dataset. False = samples already available in samples_folder
perform_sampling=true

// Percentage of unlabeled instances to consider (valid only when perform_sampling = true)
sampling_coverage = 0.9

// Percentage of unlabeled instances to consider (valid only when perform_sampling = true)
sample_size = 10000

// Dataset path (it is used only when perform_sampling = true)
dataset=dataset.arff

// Folder in which to store samples (or in which they are already put)
samples_folder=samples/

// Number of parallel threads to run. More threads means more speed, but it requires more RAM
threads=4